
Foreman - Refactor #23865

update compression-webpack-plugin

06/08/2018 05:09 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.19.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5672

  

Description

The version that's currently used does (soft) depend on node-zopfli, which is dead and bailing out when installing under NodeJS 10.

Associated revisions

Revision 32fc07f3 - 06/21/2018 08:00 AM - Michael Moll 

Fixes #23865 - update compression-webpack-plugin

Starting with 1.0, node-zopfli (problematic with NodeJS 10) is not a

dependency anymore.

History

#1 - 06/08/2018 05:11 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5672 added

#2 - 06/21/2018 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 32fc07f3d77905e2e18b0279adb88d0c50ca7756.

#3 - 08/29/2018 03:11 PM - Tomer Brisker

- Fixed in Releases 1.19.0 added
